QGIS Application - Bug report #15109
Autotracing fails with Circular Arcs in geometries
2016-06-22 04:10 AM - Andreas Neumann

Status: Closed
Priority: Normal
Assignee: Martin Dobias
Category: Unknown

Affected QGIS version:master
Operating System: all

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 23051

Description

The autotracing digitizing mode fails if the data to trace on contains circular arcs (e.g. CompoundCurve, CurvePolygon).

Please let me know if you need sample data. | could submit Geopackage, GML or Postgis dump with sample layers.

Associated revisions

Revision bf07d2bf - 2016-06-30 05:04 PM - Martin Dobias

Support also curved geometries for tracing (fixes #15109)

History

#1 - 2016-06-30 08:07 AM - Martin Dobias
- Status changed from Open to Closed

Fixed in changeset commit:"bf07d2bf58588d52feffea0b095964cdc8003c88".

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer

- Category set to Unknown
